Subject: Re: Ironwoker

From: [email-masked] (Jim McCarty)
Date: Mon, 6 May 1996 10:17:31 -0500

>Sorry to run this again.  But seem to have lost previous replies.
>
>I have a friend that need an Ironwoker, metalmuncher 50ton Hydraulic.
>If anyone knows of such a thing please let me know personally at
>[email-masked]
>Anyone that sent previous info, bear with me and please send again.
>I would like telphone numbers and addresses, this guy is serious.
>Gil Watkins
>Coal River Blacksmithing
>St Albans,( East of Charleston) WV
>[email-masked]
>"The iron's willing, the arm is weak"

Gil, et. al.,
Don Asbee has an ironworker for sale, don't know if it is hydraulic or not.
Her's what I know about it:Bantam Ironworker, lots of dies, $1,000. Don
Asbee, (573) 657-4185. Don also has a 50-pound Little Giant that needs
minor repair, also $1,000, and a treadle hammer tha tisn't assembled, fixed
design but could easily be changed at this point, $350.

Jim McCarty
Father Helias Forge
Taos, Missouri
"Time's fun when you're having flies"
(Tigger, Pooh's friend)